@import url('https://fonts.googleapis.com/css2?family=Gotu&display=swap');

body,
html {
  height: 100%;
}

body,
button,
input {
  font-family: "Source Sans Pro", sans-serif;
}

code,
.pastekeyhere {
  font-family: "Source Code Pro", sans-serif;
  font-size: 0.8em;
}

h1, h2 {
  font-family: 'Gotu', sans-serif;
}

h1 {
  font-size: 1.5em;
}

h3 {
  font-size: 2em;
}

body {
  font-size: 18px;
  color: #333;
  margin: 0px;
  overflow: auto;
  
}

a {
  color: #8A0A3B;
  text-decoration: none;
}

.mainBG {
  background: #E3E2DE;
}

.headerGrid {
  display: grid;
  width: 95vw;
  max-width: 800px;
  margin: auto;
  padding: 2px;
  grid-column-gap: 2px;
  grid-template-columns: 1fr;
}

.mainGrid {
  display: grid;
  width: 75vw;
  max-width: 800px;
  margin: auto;
  padding: 2px;
  grid-column-gap: 2px;
  grid-row-gap: 1px;
  grid-template-columns: 1fr;
}

.aboutGrid {
  display: grid;
  width: 70vw;
  max-width: 800px;
  margin: auto;
  grid-column-gap: 3px;
  grid-row-gap: 1px;
  grid-template-columns: 1fr;
}

.adoptGrid {
  display: grid;
  width: 70vw;
  max-width: 800px;
  margin: auto;
  padding: 5px;
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  grid-template-columns: 1fr;
  text-align: center;
}

.nav--top {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  text-align: center;
  padding: 10px 0px 20px 0px;
}

#mainImage {
  max-width: 70vw;
  height: 275px;
  border-radius: 15px;
}

.image {
  text-align: center;
}

.dogInfo {
  padding: 5px;
  text-align: center;
}

.dogInfo > img {
  max-width: 70vw;
  height: 250px;
  border-radius: 15px;
}

#mainDesc {
  padding: 50px 0px 50px 0px;
}

#mainDesc > h2 {
  font-size: 1em;
}

#buttonbox {
  margin: auto;
}

#aboutImage {
  margin: auto;
  padding: 3px;
  max-width: 600px;
  width: 90vw;
}

.aboutDesc {
  font-size: 10px;
  padding: 5px;
  text-align: left;
}

.ftr {
  display: grid;
  padding: 20px;
  grid-template-columns: 1fr 1fr;
  text-align: right;
  font-size: 10px;
}

#remix {
  text-align: left;
}

button {
  border-radius: 4px;
  background-color: #8A0A3B;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 250px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

button:hover span {
  padding-right: 25px;
}

button:hover span:after {
  opacity: 1;
  right: 0;
}